﻿{
  "ConnectionStrings": {
    "cloudjm-dev": "Server=tcp:gen-data-dev.database.windows.net,1433;Initial Catalog=cloudjm-dev-db;Persist Security Info=False;User ID=gen-data-user-db-dev;Password=Gd10471618;MultipleActiveResultSets=False;Encrypt=True;TrustServerCertificate=False;Connection Timeout=30;"
  },
  "ConfiguracionMongo": {
    "ConnectionString": "mongodb+srv://geouser:812b9d19-1933-4139-b952-8973b517efb0@geo-cluster.9hxzf.mongodb.net/myFirstDatabase?retryWrites=true&w=majority",
    "DatabaseName": "geo-cluster"
  },
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "JWT": {
    "SecretKey": "9589ff2299763cd872a25c319077fa119589ff2299763cd872a25c319077fa119589ff2299763cd872a25c319077fa11",
    "ValidIssuer": "*",
    "ValidAudience": "TestContext"
  },
  "AzureStorage": "DefaultEndpointsProtocol=https;AccountName=archivoscloudjm;AccountKey=Udcl1qmbsAUCsJiUWGDcpy7aACxgupYyn9q+IMxF0T9wd2OQUU2+hekICs5OOtnICVrU0dYiimPg3U6KQpowDg==;EndpointSuffix=core.windows.net",
  "tipo-infraestructura": "InfraestructuraSql"
}
